WordPress.org

Forums

User Role Editor
[resolved] HTTPS Support (4 posts)

  1. rahul286
    Member
    Posted 2 years ago #

    Please add HTTPS support.

    Plugin CSS, images are hardcoded to use HTTP. This prevent CSS from loading on HTTPS sites.

    http://wordpress.org/extend/plugins/user-role-editor/

  2. Vladimir Garagulya
    Member
    Plugin Author

    Posted 2 years ago #

    Thanks for the help. I will include needed update to the next version.

  3. Vladimir Garagulya
    Member
    Plugin Author

    Posted 2 years ago #

    It is done starting from version 3.12.

  4. rahul286
    Member
    Posted 2 years ago #

    Thanks for update. :-)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • User Role Editor
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags